# Generated by Django 2.2.4 on 2019-10-23 09:59

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('account', '0009_auto_20191002_0648'),
        ('account', '0013_auto_20191016_0810'),
    ]

    operations = [
    ]
